support SNMPv3 (available in collectd git repo)

Asked by Darkstar on 2014-08-27

Hi,

can someone please update collectd from 5.4.0 to something more recent (5.4.1 or git-head)? In December 2013, support for SNMPv3 was added and this would be very helpful to have.

See https://github.com/collectd/collectd/pull/362 for the pull request

Thanks

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu collectd Edit question
Assignee:
No assignee Edit question
Last query:
2014-08-27
Last reply:
2014-08-27

I suggest you report a bug. If the bug and security fixes are significant the package will be updated.

You may find a PPA.

Can you help with this problem?

Provide an answer of your own, or ask Darkstar for more information if necessary.

To post a message you must log in.